<valueSet
    beschreibung="Impfstoffe gegen eine bestimmte Krankheit oder einen Erreger. Substanzen stellen in diesem Value Set die einzelnen Impfstoffe dar (z.B. Masern Impfstoffe). Unter den Kombinationen sind jene Impfstoffe zu finden, die gegen mehrere Krankheiten schützen (z.B. Masern-Mumps-Röteln Impfschutz). Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das Member Licensing and Distribution Service (MLDS) direkt beim jeweiligen NRC beantragt werden. https://mlds.ihtsdotools.org/#/landing/AT?lang=de"
    description="Vaccines against a specific disease or pathogen. Substances in this value set represent the individual vaccines (e.g. measles vaccines). Among the combinations are those vaccines that protect against several diseases (e.g. Measles-Mumps-Rubella). Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the Member Licensing and Distribution Service (MLDS). https://mlds.ihtsdotools.org/#/landing/AT?lang=de"
    displayName="eImpf_ImmunizationTarget" effectiveDate="2021-06-22"
    gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.6.0.10.4"
    last_change_date="2021-06-22" name="eImpf_ImmunizationTarget"
    statusCode="1" status_date="2021-06-22" verantw_Org=""
    version="202106" website="">
    <conceptList>
        <concept code="_Einzel" codeSystem="1.2.40.0.34.5.183" parentCodeSystemName="eimpf-ergaenzung" 
            conceptStatus="1" conceptStatusDate="2021-06-17"
            concept_beschreibung="" deutsch="" displayName="Impfungen"
            einheit_codiert="" einheit_print=""
            hinweise="1..* Substanz pro ASP" level="0" orderNumber="1"
             relationships="" type="A"/>
        <concept code="_Empfohlene" codeSystem="1.2.40.0.34.5.183" parentCodeSystemName="eimpf-ergaenzung" 
            conceptStatus="1" conceptStatusDate="2021-06-17"
            concept_beschreibung="" deutsch=""
            displayName="Empfohlene Impfungen" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="2"
             relationships="" type="A"/>
        <concept code="836381006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Diphtherie"
            displayName="Diphtherie Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="3"
             relationships="" type="L"/>
        <concept code="836403007" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Frühsommer-Meningoencephalitis (FSME, Zecken-Impfung)"
            displayName="Frühsommer-Meningoencephalitis Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="2"
            orderNumber="4" 
            relationships="" type="L"/>
        <concept code="836380007" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Haemophlius-influenzae B"
            displayName="Haemophilus influenzae Typ B Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="2"
            orderNumber="5" 
            relationships="" type="L"/>
        <concept code="836375003" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Hepatitis A"
            displayName="Hepatitis A Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="6"
             relationships="" type="L"/>
        <concept code="836374004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Hepatitis B"
            displayName="Hepatitis B Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="7"
             relationships="" type="L"/>
        <concept code="871919004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Herpes Zoster (Gürtelrose)"
            displayName="Herpes Zoster Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="8"
             relationships="" type="L"/>
        <concept code="836379009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Humane Papillomaviren (HPV)"
            displayName="Humane Papillomaviren Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="2"
            orderNumber="9" 
            relationships="" type="L"/>
        <concept code="836377006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Influenza ('echte Grippe')"
            displayName="Influenza Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="10"
             relationships="" type="L"/>
        <concept code="836382004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Masern"
            displayName="Masern Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="11"
             relationships="" type="L"/>
        <concept code="836401009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Meningokokken"
            displayName="Meningokokken Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="12"
             relationships="" type="L"/>
        <concept code="1981000221108"
            codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"  conceptStatus="1"
            conceptStatusDate="2021-06-22" concept_beschreibung=""
            deutsch="Meningokokken B"
            displayName="Meningokokken Serotyp B Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="2"
            orderNumber="13" 
            relationships="" type="L"/>
        <concept code="871866001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Meningokokken C"
            displayName="Meningokokken Serotyp C Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="2"
            orderNumber="14" 
            relationships="" type="L"/>
        <concept code="871871008" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Meningokokken AC"
            displayName="Meningokokken Serotyp A+C Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="2"
            orderNumber="15" 
            relationships="" type="L"/>
        <concept code="871873006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Meningokokken ACWY"
            displayName="Meningokokken Serotyp A+C+W135+Y Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="2"
            orderNumber="16" 
            relationships="" type="L"/>
        <concept code="871738001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Mumps"
            displayName="Mumps Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="17"
             relationships="" type="L"/>
        <concept code="601000221108" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Pertussis (Keuchhusten)"
            displayName="Pertussis Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="18"
             relationships="" type="L"/>
        <concept code="836398006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Pneumokokken"
            displayName="Pneumokokken Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="19"
             relationships="" type="L"/>
        <concept code="1031000221108"
            codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"  conceptStatus="1"
            conceptStatusDate="2021-06-22" concept_beschreibung=""
            deutsch="Poliomyelitis (Kinderlähmung)"
            displayName="Poliomyelitis Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="20"
             relationships="" type="L"/>
        <concept code="836387005" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Rotaviren"
            displayName="Rotavirus Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="21"
             relationships="" type="L"/>
        <concept code="836388000" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Röteln"
            displayName="Röteln Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="22"
             relationships="" type="L"/>
        <concept code="1101000221104"
            codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug"  conceptStatus="1"
            conceptStatusDate="2021-06-22" concept_beschreibung=""
            deutsch="Tetanus (Wundstarrkrampf)"
            displayName="Tetanus Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="23"
             relationships="" type="L"/>
        <concept code="836495005" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Varizellen (Windpocken, Feuchtblattern) "
            displayName="Varizellen Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="24"
             relationships="" type="L"/>
        <concept code="840534001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="SARS-CoV-2 (Corona)"
            displayName="SARS-CoV-2 Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="25"
             relationships="" type="L"/>
        <concept code="_Reise" codeSystem="1.2.40.0.34.5.183" parentCodeSystemName="eimpf-ergaenzung" 
            conceptStatus="1" conceptStatusDate="2021-06-17"
            concept_beschreibung="" deutsch=""
            displayName="Reiseimpfungen" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="26"
             relationships="" type="A"/>
        <concept code="836383009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Cholera"
            displayName="Cholera Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="27"
             relationships="" type="L"/>
        <concept code="836385002" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Gelbfieber"
            displayName="Gelbfieber Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="28"
             relationships="" type="L"/>
        <concept code="836378001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Japanische Encephalitis"
            displayName="Japanische Encephalitis Impfstoff"
            einheit_codiert="" einheit_print="" hinweise="" level="2"
            orderNumber="29" 
            relationships="" type="L"/>
        <concept code="836393002" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Tollwut"
            displayName="Tollwut Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="30"
             relationships="" type="L"/>
        <concept code="836390004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Typhus "
            displayName="Typhus Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="31"
             relationships="" type="L"/>
        <concept code="836402002" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Tuberkulose"
            displayName="Tuberkulose Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="32"
             relationships="" type="L"/>
        <concept code="_Weitere" codeSystem="1.2.40.0.34.5.183" parentCodeSystemName="eimpf-ergaenzung" 
            conceptStatus="1" conceptStatusDate="2021-06-17"
            concept_beschreibung="" deutsch=""
            displayName="Weitere Impfungen" einheit_codiert=""
            einheit_print="" hinweise="" level="1" orderNumber="33"
             relationships="" type="A"/>
        <concept code="871772009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="H1N1 Grippeviren (Influenza)"
            displayName="Influenza (H1N1) Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="34"
             relationships="" type="L"/>
        <concept code="427036009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="H5N1 Grippeviren (Influenza)"
            displayName="Influenza (H5N1) Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="35"
             relationships="" type="L"/>
        <concept code="836389008" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Pocken"
            displayName="Pocken Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="36"
             relationships="" type="L"/>
        <concept code="840564009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Leptospirose"
            displayName="Leptospirose Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="für historische Impfstoffe"
            level="2" orderNumber="37" 
            relationships="" type="L"/>
        <concept code="836421005" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Ebola"
            displayName="Ebola Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="38"
             relationships="" type="L"/>
        <concept code="840563003" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Denguefieber"
            displayName="Denguefieber Impfstoff" einheit_codiert=""
            einheit_print="" hinweise="" level="2" orderNumber="39"
             relationships="" type="L"/>
        <concept code="_Kombinationen" codeSystem="1.2.40.0.34.5.183" parentCodeSystemName="eimpf-ergaenzung" 
            conceptStatus="1" conceptStatusDate="2021-06-17"
            concept_beschreibung="" deutsch=""
            displayName="Kombinationsimpfungen" einheit_codiert=""
            einheit_print="" hinweise="" level="0" orderNumber="40"
             relationships="" type="A"/>
        <concept code="871896006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Haemophilus-influenzae B-Pertussis-Poliomyelitis-Tetanus-Hepatitis B"
            displayName="Diphtherie-Haemophilus-influenzae B-Pertussis-Poliomyelitis-Tetanus-Hepatitis B Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="41" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:836380007~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:1031000221108~2.16.840.1.113883.6.96:1101000221104~2.16.840.1.113883.6.96:836374004" type="L"/>
        <concept code="871917002" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtheria-Tetanus-Pertussis-Hepatitis B"
            displayName="Diphtheria-Tetanus-Pertussis-Hepatitis B Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="42" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:1101000221104~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:836374004" type="L"/>
        <concept code="871889009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Pertussis-Hepatitis B-Polio"
            displayName="Diphtherie-Pertussis-Hepatitis B-Polio Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="43" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:836374004~2.16.840.1.113883.6.96:1031000221108" type="L"/>
        <concept code="836508001" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Pertussis-Poliomyelitis-Tetanus"
            displayName="Diphtherie-Pertussis-Poliomyelitis-Tetanus Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="44" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:1031000221108~2.16.840.1.113883.6.96:1101000221104" type="L"/>
        <concept code="836503005" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Pertussis-Tetanus"
            displayName="Diphtherie-Pertussis-Tetanus Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="45" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:1101000221104" type="L"/>
        <concept code="836507006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Pertussis-Tetanus-Haemophilus-influenzae B"
            displayName="Diphtherie-Pertussis-Tetanus-Haemophilus-influenzae B Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="46" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:1101000221104~2.16.840.1.113883.6.96:836380007" type="L"/>
        <concept code="871928003" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Pertussis-Tetanus-Polio-Masern"
            displayName="Diphtherie-Pertussis-Tetanus-Polio-Masern Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="47" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:1101000221104~2.16.840.1.113883.6.96:1031000221108~2.16.840.1.113883.6.96:836382004" type="L"/>
        <concept code="838279002" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Pertussis-Tetanus-Poliomyelitis-Haemophilus-influenzae B"
            displayName="Diphtherie-Pertussis-Tetanus-Poliomyelitis-Haemophilus-influenzae B Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="48" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:1101000221104~2.16.840.1.113883.6.96:1031000221108~2.16.840.1.113883.6.96:836380007" type="L"/>
        <concept code="871892008" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Pertussis-Tetanus-Poliomyelitis-Hepatitis B"
            displayName="Diphtherie-Pertussis-Tetanus-Poliomyelitis-Hepatitis B Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="49" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:601000221108~2.16.840.1.113883.6.96:1101000221104~2.16.840.1.113883.6.96:1031000221108~2.16.840.1.113883.6.96:836374004" type="L"/>
        <concept code="836505003" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Poliomyelitis-Tetanus"
            displayName="Diphtherie-Poliomyelitis-Tetanus Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="50" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:1031000221108~2.16.840.1.113883.6.96:1101000221104" type="L"/>
        <concept code="836502000" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Diphtherie-Tetanus"
            displayName="Diphtherie-Tetanus Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="51" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:1101000221104" type="L"/>
        <concept code="871929006" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Diphtherie-Tetanus-Hepatitis B"
            displayName="Diphtherie-Tetanus-Hepatitis B Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="52" 
            relationships="2.16.840.1.113883.6.96:836381006~2.16.840.1.113883.6.96:1101000221104~2.16.840.1.113883.6.96:836374004" type="L"/>
        <concept code="836504004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Haemophilus influenzae Type B-Tetanus"
            displayName="Haemophilus influenzae Type B-Tetanus Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="53" 
            relationships="2.16.840.1.113883.6.96:836380007~2.16.840.1.113883.6.96:1101000221104" type="L"/>
        <concept code="836493003" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Hepatitis A-Hepatitis B"
            displayName="Hepatitis A-Hepatitis B Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="54" 
            relationships="2.16.840.1.113883.6.96:836375003~2.16.840.1.113883.6.96:836374004" type="L"/>
        <concept code="865946000" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Hepatitis B-Haemophilus-influenzae B"
            displayName="Hepatitis B-Haemophilus-influenzae B Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="55" 
            relationships="2.16.840.1.113883.6.96:836374004~2.16.840.1.113883.6.96:836380007" type="L"/>
        <concept code="836499004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Masern-Mumps"
            displayName="Masern-Mumps Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="56" 
            relationships="2.16.840.1.113883.6.96:836382004~2.16.840.1.113883.6.96:871738001" type="L"/>
        <concept code="836494009" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Masern-Mumps-Röteln"
            displayName="Masern-Mumps-Röteln Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="57" 
            relationships="2.16.840.1.113883.6.96:836382004~2.16.840.1.113883.6.96:871738001~2.16.840.1.113883.6.96:836388000" type="L"/>
        <concept code="838280004" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung=""
            deutsch="Masern-Mumps-Röteln-Varizellen"
            displayName="Masern-Mumps-Röteln-Varizellen Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="58" 
            relationships="2.16.840.1.113883.6.96:836382004~2.16.840.1.113883.6.96:871738001~2.16.840.1.113883.6.96:836388000~2.16.840.1.113883.6.96:836495005" type="L"/>
        <concept code="836501007" codeSystem="2.16.840.1.113883.6.96" parentCodeSystemName="snomed-ct-auszug" 
            conceptStatus="1" conceptStatusDate="2021-06-22"
            concept_beschreibung="" deutsch="Typhus-Hepatitis A"
            displayName="Typhus-Hepatitis A Impfstoffkombination"
            einheit_codiert="" einheit_print="" hinweise="" level="1"
            orderNumber="59" 
            relationships="2.16.840.1.113883.6.96:836390004~2.16.840.1.113883.6.96:836375003" type="L"/>
    </conceptList>
</valueSet>
